package com.wd.workoffice.app;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class BaseBean {
    public Integer code;
    public Object data;
    public String message;
    public int httpStatus;
    public String path;
    public String ext;

    public Integer getCode() {
        return code;
    }

    public Object getData() {
        return data;
    }

    public String getMessage() {
        return message;
    }

    public int getHttpStatus() {
        return httpStatus;
    }

    public String getPath() {
        return path;
    }

    public String getExt() {
        return ext;
    }
}
